--Which classes to load? =)
dofile("randomGenerator.lua")
dofile("mapChunk.lua")
dofile("camera.lua")
dofile("container.lua")
dofile("inventory.lua")
dofile("shop.lua")
dofile("effect.lua")
dofile("shape.lua")
dofile("area.lua")
dofile("areaGenerator.lua")
dofile("tileMap.lua")
dofile("universe.lua")
dofile("hudInfo.lua")
dofile("world.lua")
dofile("rules.lua")
dofile("team.lua")
dofile("entity.lua")
dofile("view.lua")
dofile("hud.lua")
dofile("player.lua")
dofile("item.lua")